/* 
Title:		Styles for Ummeljimal.org V4 Lightbox Pages
Author: 	Copyright 2015 Umm el-Jimal Project and Open Hand Studios. All rights reserved.
*/

/* Import site-wide CSS reset styles for HTML5 */

@import url("reset.css");

/* Page-wide default styles */

body {
	font-family: "Gill Sans", Geneva, Verdana, Helvetica, Arial, sans-serif;
	background: #343536 url("../img/bg_body.png") repeat top left;
}

a:link {
	text-decoration: underline;
	outline: none;
}

img {
	max-width: 100%;
}

dfn, abbr {
	cursor: help;
	border-bottom: 1px dotted #615b57;
	font-style: normal;
}

dfn:hover, abbr:hover {
	cursor: help;
	border-bottom: 2px dotted #343536;
	color: #343536;
}

/* Page structure */

#wrap {
	max-width: 1000px;
	min-width: 520px;
	margin: 0 auto;
	background: #1b2126 url("../img/bg_wrap.png") repeat top left;
}

.bg-map {
	background: url("../img/bg_map.png") no-repeat top left;
}

#page {
	max-width: 1000px;
	margin: 0 20px 0 11.25em;
}

div.space  {
	height: 20px;
	max-width: 800px;
	min-width: 320px;
}

div.title {
	position: relative;
	max-width: 700px;
	min-width: 220px;
	padding: .375em 50px 0 50px;
	text-align: center;
	background: #506473 url("../img/bg_blue.png") repeat top left;
}

div.intro {
	position: relative;
	max-width: 780px;
	min-width: 280px;
	padding: 15px 20px 0px 20px;
	background: #bfbaaa url("../img/bg_text.png") repeat top left;
}

div.media {
	position: relative;
	max-width: 800px;
	min-width: 320px;
	font-weight: 100;
	color: #fff;
}

#dwnlds {
	position: relative;
	max-width: 780px;
	min-width: 280px;
	padding: 10px;
	background: #bfbaaa url("../img/bg_text.png") repeat top left;
	z-index: 1;
}

div.prmy {
	float: left;
	width: 50%;
}

div.scdy {
	float: right;
	width: 50%;
}

#footer {
	max-width: 1000px;
	min-width: 520px;
	margin: -58px auto 0 auto;
	padding: 20px 0 20px 0;
	background: #12161a url("../img/bg_dark.png") repeat top left;
	line-height: 0px;
}

/* Masthead */

div.mast {
	position: absolute;
	min-width: 140px;
	margin: 0 20px 0 -10em;
	line-height: 0px;
	text-align: center;
	background: #506473 url("../img/bg_blue.png") repeat top left;
}

div.mast a {
	text-decoration: none;
}

img.logot {
	width: 140px;
	height: 80px;
	border: 0px;
	padding: 0px;
	position: relative;
	font-size: 1em;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1em;
	text-decoration: underline;
	color: #fff;
	z-index: 0;
}

img.icon {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 auto 0 auto;
}

.mast a:hover img, .mast a:focus img, .mast a:active img, .mast a:visited img {
	color: #bfbaaa;
}

ul.mast li {
	display: block;
}

li.mst-fst {
	margin-top: 10px;
}

li.mst-lst {
	margin-bottom: 10px;
} 

.mast a:hover li, .mast a:focus li {
	background-image: url("../img/mast_over.png");
	background-repeat: repeat-y;
	background-position: 50% 0;
}

div.current {
	background-image: url("../img/mast_over.png");
	background-repeat: repeat-y;
	background-position: 50% 0;
}

img.point {
	background: none;
	margin-bottom: -10px;
}

/* Main navigation */

#header {
	max-width: 1000px;
	min-width: 520px;
	margin: 0 auto;
	background: #12161a url("../img/bg_dark.png") repeat top left;
}

#nav {
     margin: 0 auto 0 auto;
     height: 120px;
     max-width: 960px;
     min-width: 480px;
     text-align: center;
}
    
#nav-icn1 li, #nav-icn2 li {
     display: inline;
     float: left;
	 width: 8.333333333333%;
	 margin: 20px 1.388888888889% 0px 1.388888888889%;
}
    
#nav #nav-icn1 a, #nav #nav-icn2 a {
     border: none;
     text-decoration: none;
}
         
#nav #nav-icn1 a img, #nav #nav-icn2 a img, #nav #nav-icn1 img, #nav #nav-icn2 img {
     border: none;
     padding: 0px;
     opacity: .5;
     min-width: 80px !important;
     height: 80px;
     text-decoration: underline;
     color: #fff;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 hack */
     filter: alpha(opacity = 50); /* IE 5-7 hack */
     -webkit-transition: opacity .5s ease-in-out;
     -moz-transition: opacity .5s ease-in-out;
     -o-transition: opacity .5s ease-in-out;
     transition: opacity .5s ease-in-out;
}
    
#nav #nav-icn1 a:hover img, 
#nav #nav-icn2 a:hover img,
#nav #nav-icn1 a:focus img,
#nav #nav-icn2 a:focus img,
#nav #nav-icn1 li.current img,
#nav #nav-icn2 li.current img {
     opacity: 1.0;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 hack */
     filter: alpha(opacity = 100); /* IE 5-7 hack */
}

#nav-ln {
	margin: 0 20px 0 20px;
	line-height: 0px;
}

img.nav-ln {
	height: 1px;
}

/* Page title */

img.howto {
	position: absolute;
	right: 0px;
	top: 18px;
	margin: 0 18px 0 15px;
	font-size: .875em;
	font-style: normal;
	text-decoration: underline;
	letter-spacing: 1px;
	color: #fff;
}

img.howto:hover {
	-webkit-box-shadow: 0 0 15px rgba(238,235,226,.6);
	-moz-box-shadow: 0 0 15px rgba(238,235,226,.6);
	box-shadow: 0 0 15px rgba(238,235,226,.6);
}

div.title a:hover img.howto, div.title a:focus img.howto, div.title a:active img, div.title a:visited img.howto {
	color: #bfbaaa;
}

img.ttl-lnt {
	vertical-align: top;
	height: 3px;
	margin: -.375em 0 0 0;
}

img.ttl-lnb {
	vertical-align: bottom;
	height: 3px;
	margin: 0px;
}

/* Media section resizing for fixed-width multimedia objects*/

#mdactnr {
	width:100%;
}

.mdawrap {
  position: relative;
  height: 0;
}

* html .mdawrap {
  margin-bottom: 45px;
  margin-bottom: 0;
}

.mdawrap div,
.mdawrap iframe,
.mdawrap embed, 
.mdawrap object {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 160;
  top: 0;
  font-weight: 100;
  color: #fff;
}

.fmt_2dot4x1 {padding-bottom: 41.6666666666667%;}
.fmt_16x9 {padding-bottom: 56.25%;}
.fmt_3x2 {padding-bottom: }
.fmt_4x3 {padding-bottom: 75%;}
.fmt_1x1 {padding-bottom: 100%;}

.chrome_25 {padding-top: 25px;}
.chrome_35 {padding-top: 35px;}

/* Lightbox download buttons */

ul.dwnlds li {
	padding: 10px;
	min-height: 100px;
	clear: left;
}

ul.dwnlds li:hover {
	background: url("../img/bg_ltbox.png") repeat top left;
}

img.dwnlds {
	float: left;
	padding: 0 10px 10px 0;
}

h2.dwnlds {
	position: relative;
	top: 3px;
	padding-bottom: .375em;
	font-family: "Warnock Pro","Hoefler Text",Baskerville,serif;
	font-size: 1.125em;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	color: #343536;
	line-height: 1.125em;
}

h3.dwnlds {
	position: relative;
	padding-bottom: .675em;
	margin-left: 90px;
	font-size: .875em;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #615b57;
	line-height: 1.125em;
}

h4.dwnlds {
	position: relative;
	padding-bottom: 0px;
	margin-left: 90px;
	font-size: .75em;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #ae4633;
	line-height: 1em;
}

a.dwnlds {
	text-decoration: none;
}

/* Footer */

div.links {
	max-width: 140px;
	height: 0px;
	padding: 20px 0 20px 0;
	margin: 0 20px 0 20px;
	text-align: center;
}

img.lnk-ln {
	vertical-align: top;
	height: 1px;
	margin: 0px 0 0 0;
	line-height: 0px;
}

div.notes {
	max-width: 800px;
	min-width: 320px;
	margin: 38px 20px 0 180px;
	text-align: center;
}

img.nts-lnt {
	vertical-align: top;
	height: 1px;
	margin: 0 0 0 0;
}

img.nts-lnb {
	vertical-align: top;
	height: 1px;
	margin: 0 0 20px 0;
}

span.ftr-l {
	float: left;
}

span.ftr-r {
	float: right;
}

/* Universal text styles */

h1.title {
	font-family: "Warnock Pro","Hoefler Text",serif;
	font-size: 1.75em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	letter-spacing: 7px;
	color: #fff;
	line-height: 1em;
}

h2.mast {
	padding: .5em 0px .25em 0px;
	font-family: "Warnock Pro","Hoefler Text",Baskerville,serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 100;
	letter-spacing: 2px;
	color: #fff;
	line-height: 18px;
}

h3.mast {
	padding: .625em 0px .625em 0px;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	line-height: 14px;
}

p.intro, p.intro a {
	padding-bottom: 1em;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #615b57;
	line-height: 1.25em;
	text-decoration: none;
}

p.intro a {
	text-decoration: underline;
}

p.intro a:hover, p.intro a:active, p.intro a:visited {
	color: #ae4633;
}

p.ftr {
	font-size: .75em;
	font-style: normal;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	line-height: 28px;
}

p.ftr a {
	color: #fff;
}

p.ftr a:hover, p.ftr a:active, p.ftr a:visited {
	color: #bfbbaa;
}

/* Style changes for smaller screens and mobile devices */

@media (max-width: 760px) {
    
    #nav {
    	height: 220px;
    	padding-left: 0px;
	}
    
	#nav-icn1 li, #nav-icn2 li {
	    display: inline-block;
	    width: 20%;
	    margin: 20px 0 0 0;
	}

}

@media (max-width: 700px) {

	div.prmy, div.scdy {
		position: relative;
		float: none;
		width: 100%;
	}		

	div.title {
		position: relative;
		max-width: 670px;
		min-width: 220px;
		min-height: 109px;
		padding: .375em 15px 0 15px;
		text-align: center;
		background: #506473 url("../img/bg_blue.png") repeat top left;
	}

	img.howto {
		top: 63px;
		margin: 0 36.71875% 0 36.71875%;
		font-size: .875em;
		font-style: normal;
		text-decoration: underline;
		letter-spacing: 1px;
		color: #fff;
	}

	img.ttl-lnb {
		position: relative;
		vertical-align: top;
		height: 3px;
		top: 62px;
	}

}

/* Self-clear all floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    vertical-align: bottom;
}

/* Import site-wide Internet Explorer 5-6 hacks */

@import url("ie.css");